summaryrefslogtreecommitdiff
path: root/ci/version_bump.sh
diff options
context:
space:
mode:
Diffstat (limited to 'ci/version_bump.sh')
-rwxr-xr-xci/version_bump.sh11
1 files changed, 11 insertions, 0 deletions
diff --git a/ci/version_bump.sh b/ci/version_bump.sh
new file mode 100755
index 0000000000..f0a635843f
--- /dev/null
+++ b/ci/version_bump.sh
@@ -0,0 +1,11 @@
+#!/bin/sh
+
+# FIXME: this seems uselessly trivial, replace with a rake task and have ci call the rake task?
+
+set -evx
+
+export LANG=en_US.UTF-8
+
+bundle install --without omnibus_package test pry integration docgen maintenance travis aix bsd linux mac_os_x solaris windows development
+
+bundle exec rake ci_version_bump